[Emojiful]
	#Enable Emoji Rendering
	enabled = true
	#Enable Emoji Selection GUI in the chat text line
	emoji_selector = true
	#Enable Emoji autocomplete in the chat text line
	emoji_autocomplete = true
	#Load animated emojis, if disabled they will be a still image
	gifs = true
	#Replace short versions of emoji like :) into :smile: so they can be rendered as emoji
	short_emoji_replacement = true

	[Emojiful.EmojiTypes]
		#Loads Twemojis used in sites like Twitter and Discord
		twemoji = false
		#Loads custom emojis provided by Emojiful
		custom = true
		#Loads datapack emojis provided by the server you join
		datapack = true

[ProfanityFilter]
	#Enable Profanity Filter, this will replace bad words with emoji
	enabled = false
	#Replacement word for the profanity filter
	replacement = ":swear:"
